<?xml version="1.0" encoding="utf-8"?>  
<shape xmlns:android="http://schemas.android.com/apk/res/android">  
     <solid android:color="@color/linen" /><!--  -->
    <stroke  
        android:width="0.01dp"         
        android:color="@color/burlywood" /><!-- darkgrey white linen lightgrey lightcoral -->  
    <corners android:topLeftRadius="3dp"   
                    android:topRightRadius="3dp"    
                android:bottomRightRadius="3dp"   
                android:bottomLeftRadius="3dp"/>    
</shape> 